/*
Theme Name: Keith Caraccio Painting Contractors
Description: Keith Caraccio Painting Contractors
Author: Indigo Ross
Theme URI: http://indigoross.co.uk
Author URI: http://indigoross.co.uk
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/
.top-area-contacts::after, .top-area-socials::after {
    border-right: 1px solid #51546c;
    display: none !important;
}
.top-area {
    border-top: 0px solid #474b61 !important;
}

.top-area {
    border-bottom: 0px solid #51546c;
}
.top-area {
    border-top: 0px solid #474b61;
}
.top-area {
    padding: 4px 0;
    border-bottom: 0px solid #494c64;

}


